Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358800 - release redhat-certification container 2.7
Summary: release redhat-certification container 2.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-container
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Navid Shaikh
QA Contact: Swati Goswami
URL:
Whiteboard:
Depends On: 1348679
Blocks: 1366733
TreeView+ depends on / blocked
 
Reported: 2016-07-21 13:49 UTC by Greg Nichols
Modified: 2016-08-12 16:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1348679
: 1366733 (view as bug list)
Environment:
Last Closed: 2016-08-01 14:23:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1529 normal SHIPPED_LIVE redhat-certification container 2.7 2016-08-01 18:23:06 UTC

Comment 3 errata-xmlrpc 2016-08-01 14:23:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1529.html


Note You need to log in before you can comment on or make changes to this bug.